package Techniques.ChildWindowHandling;

import org.openqa.selenium.WebDriver;
import org.openqa.selenium.firefox.FirefoxDriver;

public class DeletingCookies {
    public static void main(String[] args) {

        WebDriver obj = new FirefoxDriver();

        obj.manage().deleteAllCookies();

        obj.get("https://www.amazon.com/");

    }
}
